#who_cares {
	background:#000 url(/images/guitar_player.jpg) no-repeat;
	padding:20px 25px 0 25px;
	color:#FFF;
	height:476px;
}
#who_cares p {
	margin:0;
	padding-top:275px;
}
#veg_list {
	background:#cce36b;
	padding:16px;
	font-size:7.5pt;
	font-weight:bold;
	color:#3f591d;
	line-height:1.8em;
}
#veg_list ul {
	margin:0;
	padding: 10px 0 0 20px;
	font-weight:normal;
	font-size:8pt;
	line-height:1.3em;
}
#veg_list ul li {
	margin:0;
	padding-bottom:0.9em;
}
#veg_list ul li a {
	color:#639100;
}
#veg_list ul li a:hover {
	color:#466600;
}
